from django.core.management import BaseCommand

from news.factories import NewsTeaserFactory
from news.models import NewsTeaser


class Command(BaseCommand):

    def handle(self, *args, **options):
        NewsTeaser.objects.all().delete()

        for index in range(9):
            NewsTeaserFactory()

